Search Type: Posts; User: victorychu

Search: Search took 0.03 seconds.

  1. Replies
    8
    Views
    4,784
    What version are you running?
    I was running SenchaCmd version 3.1.0.239.
    I just downloaded the 3.1.0.256 version and it also produces the same error.

    What happens when you do a package build?...
  2. Replies
    8
    Views
    4,784
    Hi there,

    Using the new SDK 0.7.15, creating a native build (using "sencha app build native") fails with the following error: com.sencha.exceptions.ExScript: Wrapped...
Results 1 to 2 of 2